/* body */
body { color: #000; background: #FFF; margin: 0; padding: 0; line-height: 1.2; } 

/* link */
a:link { text-decoration:underline; }
a:visited { text-decoration:underline; color: #0033FF;}
a:active { text-decoration:underline;}
a:hover{ text-decoration:none; color: #0033FF; }

/* whatsnew */
.date{ font-size:12px; line-height:16px; color:#0033CC; }
.info{ font-size:12px; line-height:16px; color:#000000;}

/* profile */
.name{ font-size:13px; line-height:15px; }

/* history*/
.year{ font-size:14px; line-height:18px; font-weight:bold; color:#FFFFFF;}
.syear{ font-size:12px; line-height:16px; color:#FFFFFF;}

/* title */
.title{ font-size:14px; font-weight:bold; line-height:16px; }

/* txt */
.body-strong{ font-size:12px; line-height:19px; font-weight:600; }
.body{ font-size:12px; line-height:17px; }
.body2{ font-size:12px; line-height:20px; }
.body3{ font-size:14px; line-height:20px; }
.body4{ font-size:18px; line-height:24px; }
.body5{ font-size:14px; line-height:24px; }
.subBody-strong{ font-size:10px; line-height:15px; font-weight:600; }
.subBody{ font-size:10px; line-height:14px; }
.tbl_body1{ font-size:12px; line-height:16px; color:#ffffff; }
.tbl_subBody1{ font-size:12px; line-height:16px; }

/* caption */
.caption{ font-size:10px; line-height:14px; color:#333333; }
.link{ font-size:10px; line-height:11px;}

/* footer */
.footer{ font-size:12px; line-height:11px; }

/* color */
.white{ color: #FFFFFF }
.gray33{ color: #333333 }
.gray66{ color: #666666 }
.blue{ color: #0033CC }
.sblue{ color: #0099FF }
.red{ color: #ee0000 }
.red2{ color: #ff3366 }
.green{ color: #33cc00 }
.orange{ color: #ff7700 }

/* Paddings */
.pad1{ padding-top: 10px; padding-bottom: 10px; }
.pad2{ padding-bottom: 10px; }
.pad3{ padding-top: 15px; padding-bottom: 15px; }
.pad4{ padding-bottom: 15px; }
.pad5{ padding-right: 10px; }
.pad6{ padding-top: 10px; }
.pad7{ padding-top: 8px; padding-bottom: 4px; padding-left: 8px; padding-right: 8px; }
.pad8{ padding-top: 0px; padding-bottom: 8px; padding-left: 8px; padding-right: 8px; }
.pad9{ padding: 8px; }
.pad10{ padding-top: 4px; padding-bottom: 4px; padding-left: 8px; padding-right: 8px; }
.pad11{ padding-top: 20px; padding-bottom: 5px; }
.pad12{ padding-top: 15px; padding-bottom: 25px; }
.pad13{ padding-bottom: 3px; }
.pad14{ padding-top: 6px; padding-bottom: 6px; }
.pad15{ padding-left: 10px;}
.pad16{ padding-top: 20px;}
.pad17{ padding: 7px 0px 0px 0px;}
.wid1{ width: 516; }
.wid2{ width: 148; }

/* Lines */
.line1{ border: solid 1px #0099ff; }
.line2{ border-bottom: solid 1px #0099ff; }
.line3{ border-bottom: solid 1px #cccccc; }
.line4{ border-bottom: solid 1px #ff9900; }
.line5{ border: solid 1px #ff3366; }

/*Z-INDEX*/
.fz { z-index: 1; }

/*BOX*/
table { text-align:left; }
.box-contents{ padding: 0px 7px 7px 7px; text-align: left; }
.box-whatsnew{ border: solid 3px #0033CC; padding: 5px; text-align: left; }

/* Menu Japanese */
div#pulldown,
div#pulldown_en { 
	margin-bottom: 2.5em;
}

div#pulldown ul,
div#pulldown_en ul {
	display:block;
	list-style: none;
	text-align: left;
	margin: 0;
	padding: 5px 0 5px 8px;
	font-size: 12px;
	font-weight: bold;
	clear: both;
}

div#pulldown ul.sub_dir,
div#pulldown_en ul.sub_dir {
	padding: 5px 0 5px 7px;
}

div#pulldown img,
div#pulldown_en img {
	margin: 0;
	padding: 0;
}

div#pulldown li,
div#pulldown_en li {
	float: left;
	width: 175px;
	white-space: nowrap;
	padding: 0;
	margin-right: 2px;
	line-height: 0.8;
	position: relative;
}

div#pulldown ul ul,
div#pulldown_en ul ul {
	display: none;
	position: absolute;
	top: 32px;
	left: 0;
	z-index: 300;
	margin: 0;
	padding: 0;
}

div#pulldown li li,
div#pulldown_en li li {
	clear: left;
	position:relative;
	width: 175px;
	margin: 0;
	line-height: 1.0;
}

div#pulldown li li a,
div#pulldown_en li li a {
	display: block;
	position:relative;
	padding: 6px 5px;
	color: #0033CC;
	background: #C3FCFF;
	text-decoration: none;
	border: 1px solid #0099FF;
	border-top: none;
}

div#pulldown li li a:hover,
div#pulldown_en li li a:hover {
	color: #0099FF;
	background: #FFF;
}

/* Menu English - Override */
div#pulldown_en { margin-bottom: 0.6em; }

div#pulldown_en ul {
	padding: 5px 0 5px 6px;
}

div#pulldown_en li { width: 200px; margin-right: 6px; }

div#pulldown_en li li { width: 200px; }

